This method will scan all fees and and return them to the caller.
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/fees/{tenantId}
- https://certifications.api.rhythmsoftware.comhttps://certifications.api.rhythmsoftware.com/fees/{tenantId}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/fees/{tenantId}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'The feeswere retrieved successfully.
If true, the customer can choose their installment plan
Whether to track inventory for the entire bundle, or for each product separately
Whether or not cancellation fees are applicable
If set, purchases of this merchandise are restricted
Whether or not this product should be available in the portal
If this record was loaded via bulk, the ID of the bulk load process
If this record was loaded via bulk, the record number in the source file
If this record was loaded via bulk, the source file
The date/time that this record was created, expressed in ISO-8601 date format
Means for passing directive information into an object processing logic
The date/time that this record record was last modified, expressed in ISO-8601 date format
The ID of the user that last modified this record
A number representing the version of this record in the database
[ { "allow_customer_to_choose_installment_plan": true, "bundled_products": [ … ], "bundled_products_inventory_handling": "bundle", "business_unit_id": "string", "cancellation_fee": 0.1, "custom_field_values": [ … ], "enable_bundled_products": true, "enable_cancellation_fees": true, "enable_purchasing_eligibility": true, "foreign_currency_prices": [ … ], "id": "string", "installment_plan_options": [ … ], "is_active": true, "member_price": 0.1, "name": "string", "notes": "string", "portal_options": { … }, "price": 0.1, "publish_to_portal": true, "purchasing_eligibility_criteria": { … }, "sys_bulk_load_id": "string", "sys_bulk_load_record_no": 0.1, "sys_bulk_load_source_file": "string", "sys_created_at": "2019-08-24T14:15:22Z", "sys_created_by_id": "string", "sys_directive": "string", "sys_external_id": "string", "sys_last_modified_at": "2019-08-24T14:15:22Z", "sys_last_modified_by_id": "string", "sys_locked": true, "sys_version": 0.1, "type": "certifications-fees" } ]